[MODS FOLDER]
Name=Modlar
[JSGME DETAILS]
FullPath=C:\Documents and Settings\xiaoshen\×ÀÃæ\PES Forever Patch 2013 (BETA) V.2.1 F_NAL\Program Files\FP2013 Mod Se?ici.exe
[FORM SIZE]
Main Height=523
Main Left=132
Main Top=168
Main Width=668
Main WindowState=0
